.sub_product {
  padding: 6px 12px;
  border: 1px solid #f3f3f9;
  border-radius: 18px;
  font-size: 12px;
  color: #000;
  /* width: "122px"; */
}

.sub_product:hover {
  background-color: #dce0ea;
}

.my-scroll::-webkit-scrollbar {
  display: none;
}
